18 Replies Latest reply on Sep 13, 2013 12:37 PM by Nancy OShea

    Dreamweaver CS 5.5 is showing an error on the first line of an iscroll.js remote file.

    svjuliusson

      I'm getting an error message across all of my Dreamweaver pages that contain a scroller (iscroll.js).

      It says "There is a syntax error on line 1" of my code for my remote iscroll.s file.

      The remote file is in localhost.

       

      The first line of the code says that the Doctype is "XHTML 1.0 Transitional",

      when in fact my pages are set up in Dreamweaver for HTML5.

      Since it's a remote file, I can't change the code.

       

      What's wrong and how do I fix this?

      It seems to be making the scroller scroll up too high in all the pages.

       

       

      Thanks,

      Steve